### Function

# Soup cookies_to_response

#### Declaration [src]

    void
    soup_cookies_to_response (
      GSList* cookies,
      SoupMessage* msg
    )

#### Description [src]

Appends a “Set-Cookie” response header to `msg` for each cookie in `cookies`.

This is in addition to any other “Set-Cookie” headers `msg` may already have.

#### Parameters

`cookies` | A list of `SoupCookie*`
| A `GSList` of `SoupCookie`.
| The data is owned by the caller of the function.
`msg` | `SoupMessage`
| A `SoupMessage`.
| The data is owned by the caller of the function.